Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80519 - sendmail spec tweeks
Summary: sendmail spec tweeks
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sendmail
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-27 15:51 UTC by Christopher McCrory
Modified: 2007-04-18 16:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 10:20:15 UTC


Attachments (Terms of Use)
spec patch (deleted)
2002-12-27 15:52 UTC, Christopher McCrory
no flags Details | Diff

Description Christopher McCrory 2002-12-27 15:51:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
sendmail spec file tweeks

 %changelog
* Fri Dec 27 2002 Christopher McCrory <chrismcc@pricegrabber.com>
- add vacation
- don't build .db files as they are ghosted
- change way sendmail.cf is built and installed
- enable crypted email with valid cert by default
- enable trustedusers in submit.cf


Version-Release number of selected component (if applicable):

sendmail-8.12.6-5.src.rpm


Additional info:

adding attachment

Comment 1 Christopher McCrory 2002-12-27 15:52:47 UTC
Created attachment 88944 [details]
spec patch 

Woo  with a patch , yea !

Comment 2 Florian La Roche 2003-01-13 10:20:15 UTC
I have added the trusted users config part and want to leave the rest as it
currently is configured. vacation should not be part of the sendmail rpm.

greetings,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.